OpenVDB 5.1.0

Static Public Member Functions | List of all members
UnitRange Struct Reference

`#include <AttributeArray.h>`

## Static Public Member Functions
static const char * | name ()
template<typename ValueType >
static ValueType | encode (const ValueType &value)
template<typename ValueType >
static ValueType | decode (const ValueType &value)

## Member Function Documentation

## ◆ decode()

static ValueType decode | ( | const ValueType & | value | ) |
| inline static

## ◆ encode()

static ValueType encode | ( | const ValueType & | value | ) |
| inline static

## ◆ name()

static const char* name | ( |  | ) |
| inline static

The documentation for this struct was generated from the following file:

- AttributeArray.h